## gkrellm-volume 0.8

=== Makefile ===
# Makefile for  GKrellM volume plugin

# Linux
GTK_CONFIG = gtk-config
SYSLIB = -lpthread

# FreeBSD
#GTK_CONFIG = gtk12-config
#SYSLIB =

PLUGIN_DIR = /usr/share/gkrellm/plugins
GKRELLM_INCLUDE = -I/usr/local/include

GTK_INCLUDE = `$(GTK_CONFIG) --cflags`
GTK_LIB = `$(GTK_CONFIG) --libs`

IMLIB_INCLUDE = `imlib-config --cflags-gdk`
IMLIB_LIB = `imlib-config --libs-gdk`

FLAGS = -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE) $(GKRELLM_INCLUDE)
LIBS = $(GTK_LIB) $(IMLIB_LIB) $(SYSLIB)
LFLAGS = -shared

CC = gcc $(CFLAGS) $(FLAGS)

INSTALL = install -c
INSTALL_PROGRAM = $(INSTALL) -s

OBJS = volume.o

all:	volume.so

freebsd:
	make GTK_CONFIG=gtk12-config SYSLIB=all

volume.so: $(OBJS)
	$(CC) $(OBJS) -o volume.so $(LIBS) $(LFLAGS)

clean:
	rm -f *.o core *.so* *.bak *~

install: 
	$(INSTALL_PROGRAM) volume.so $(PLUGIN_DIR)

volume.c.o: volume.c
