=== debian/changelog ===
gkrellm-volume (2.1.13-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain in Package Salvage team
    Closes: #1082841
  * Add fake watch file since upstream source vanished
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Build-Depends: gkrellm
  * No article in short description
  * copyright: DEP5
  * Flag for executable stack is removed from the library with current
    build options
    Closes: #430882
  * ACK NMU
    Closes: #845135

  [ Helmut Grohne ]
  * Do not hard code build architecture pkg-config, non-standard use of CC
    Closes: #901163

  [ Jindrich Makovicka ]
  * Add a missing struct member initialization
    Closes: #356508

  [ Jindrich Makovicka ]
  * Fix slider name corruption
    Closes: #499412

  [ Frédéric Bothamy ]
  * Fix version in about tab
    Closes: #367564

 -- Andreas Tille <tille@debian.org>  Mon, 30 Sep 2024 10:54:01 +0200

gkrellm-volume (2.1.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update packaging to modern standards (Closes: #800295, #817340).
  * Add Homepage.
  * Enable all hardening options.
  * Enable -Wl,--as-needed.
  * Disable unconditional stripping (Closes: #437034).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 20 Nov 2016 19:32:28 +0500

gkrellm-volume (2.1.13-1) unstable; urgency=medium

  * New upstream release
    + Fixes brown paper bag bug in alsa backend (Closes: Bug#266789)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 19 Aug 2004 22:03:42 +0200

gkrellm-volume (2.1.12-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 16 Aug 2004 18:16:05 +0200

gkrellm-volume (2.1.11-1) unstable; urgency=low

  * New upstream release
    - Adds alsa support (Closes: Bug#243165)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 16 May 2004 18:07:28 +0200

gkrellm-volume (2.1.10-1) unstable; urgency=low

  * New upstream release
    - Fixes typo's in the info tab (Closes: Bug#226775)
    - Reacts on horizontal scrolling the right way (Closes: Bug#224094)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jan 2004 15:06:34 +0100

gkrellm-volume (2.1.9-2) unstable; urgency=low

  * Updated french translation
  * Rephrased the description

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  9 Sep 2003 23:23:30 +0200

gkrellm-volume (2.1.9-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  1 Sep 2003 20:30:15 +0200

gkrellm-volume (2.1.8-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 16 Jun 2003 21:02:57 +0200

gkrellm-volume (2.1.7-1) unstable; urgency=low

  * new upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Jan 2003 20:53:01 +0100

gkrellm-volume (2.1.6-1) unstable; urgency=low

  * gkrellm moved to gkrellm 2.x. Moving this to the gkrellm 2 version and
    obsoleting gkrellm-volume2

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  6 Jan 2003 16:21:11 +0100

gkrellm-volume (0.8-3) unstable; urgency=low

  * Updated Build-Depends (closes: Bug#170141)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 22 Nov 2002 11:23:13 +0100

gkrellm-volume (0.8-2) unstable; urgency=low

  * Changed build-depends to gdk-imlib1-dev instead of gdk-imlib-dev at
    request of Steve M. Robbins <smr@debian.org>
  * DH_COMPAT changed from 1 to 3
  * Using standards version 3.5.7
  * Set maintainer email addy to my debian address
  * removed symlink in /usr/share/gkrellm/plugins

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  3 Sep 2002 20:00:56 +0200

gkrellm-volume (0.8-1) unstable; urgency=low

  * Initial Release. (closes: Bug#78647)
  * Sponsored by  An Thi-Nguyen Le <anle@ews.uiuc.edu>

 --  Sjoerd Simons <sjoerd@luon.net>  Thu, 21 Dec 2000 19:25:18 +0100

Local variables:
mode: debian-changelog
End:
