=== debian/control ===
Source: gkrellm-volume
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgtk2.0-dev,
               libasound2-dev,
               gkrellm
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/gkrellm-volume
Vcs-Git: https://salsa.debian.org/salvage-team/gkrellm-volume.git
Homepage: http://gkrellm.luon.net/volume.php
Rules-Requires-Root: no

Package: gkrellm-volume
Architecture: any
Depends: ${shlibs:Depends},
         gkrellm,
         ${misc:Depends}
Conflicts: gkrellm-volume2
Replaces: gkrellm-volume2
Description: Mixer plugin for GKrellM
 This GKrellM plugin allows you to control the mixer of your soundcard.
