=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- enable_nls=1 enable_alsa=1

override_dh_auto_install:
	dh_auto_install -- enable_nls=1 \
	    PLUGIN_DIR=$(CURDIR)/debian/gkrellm-volume/usr/lib/gkrellm2/plugins \
            LOCALEDIR=$(CURDIR)/debian/gkrellm-volume/usr/share/locale
